@charset "utf-8";
html,body{height:100%; padding:0px; margin:0px;overflow-x: hidden;min-width: 1200px;font:14px Î¢ÈíÑÅºÚ;color:#666666;}
.fl {float:left;}
.fr {float:right;}
.clear{clear:both;}
.border{border:1px solid #DFDFDF;}
.bg{background-color: #B0C4DE;}
.bg1{background-color: #CAFF70;}
.bg2{background-color: #FFC1C1;}
.bg3{background-color: #FFA07A;}
.bg4{background-color: white;}
.hj200 {line-height: 200%;}
.mt30{margin-top: 30px}
.mt20{margin-top: 20px}
.mt10{margin-top: 10px}
.w0{width: 100%;}
.w1150{width: 1150px;margin:0 auto;}
a { text-decoration: none; outline: none; color: #666666; /*transition: 0.2s; */}
p{text-align: justify;text-justify:inter-ideograph;margin: 0;}
li { list-style-type: none; vertical-align: top; margin: 0;padding:0;}
ul {margin: 0;padding: 0;}
img{margin: 0;padding: 0;}
img { border: 0; vertical-align: top; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; margin: 0;padding: 0}

/*head start*/
.head .head_body{height:100px;background: url(/skin/css/../images/head.png) no-repeat center;}
.nav_box{width: 100%;background: url(/skin/css/../images/nav.png) no-repeat center;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.nav{ width:1150px;margin:0 auto; height:40px; line-height:40px;;position:relative;z-index:1;}
.nav a{ color:#fff;}
.nav .nLi{width:164px;float:left;  position:relative; display:inline;text-align: center;}

.nav .nLi h3 a{ display:block; font-size:16px; font-weight:bold;}
.nav .sub{ display:none; width:164px; left:0; top:40px;  position:absolute;background:#232524;line-height:42px; padding:5px 0;}
.nav .sub li{width: 164px; zoom:1;font-size: 13px;}
.nav .sub a{ display:block; padding:0 10px;}
.nav .sub a:hover{ background:#6d6d6d; color:#fff;}
.nav .on{ background:url(/skin/css/../images/guang.png) no-repeat center; color:#fff;text-align: center}
/*head end*/

/*banner start*/
.flexslider {
	margin: 0px auto;
	position: relative;
	width: 100%;
	height: 400px;
	overflow: hidden;
	zoom: 1;
}

.flexslider .slides li {
	width: 100%;
	height: 100%;
}

.flex-direction-nav a {
	width: 70px;
	height: 70px;
	line-height: 99em;
	overflow: hidden;
	margin: -35px 0 0;
	display: block;
	background: url(/skin/css/../images/ad_ctr.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	border-radius: 35px;
}

.flex-direction-nav .flex-next {
	background-position: 0 -70px;
	right: 0;
}

.flex-direction-nav .flex-prev {
	left: 0;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 2px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	background: url(/skin/css/../images/dot.png) no-repeat 0 -16px;
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -99em;
	width: 16px;
	cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
	background-position: 0 0;
}

.flexslider .slides a img {
	width: 100%;
	height: 400px;
	display: block;
}
/*banner end*/

/*search start*/
.search{height: 40px;background-color: #dfdfdf;line-height: 40px;opacity: 0.9;position: relative;top: -40px;}
.search_body{padding-left: 10px;}
.search font a:hover {text-decoration:underline;}
.search font b{color: #308EE0;font-size: 15px;}
.search form{position: relative;left: -60px;}
.search_form{position:relative; height:31px; margin:5px 0;display:inline-block;}
.search_form:hover {-webkit-box-shadow:0 0 3px #999;-moz-box-shadow:0 0 3px #999}
.search_body .tag a{ padding:0px 3px; }
.sinput{float:left; width:200px; height:21px; line-height:21px; padding:4px 7px; color:#b3b3b3; border:1px solid #999; border-radius:2px 0 0 2px; background-color:#fbfbfb;}
.sbtn{float:left; width:50px; height:31px; padding:0 12px; margin-left:-1px; border-radius:0 2px 2px 0; border:1px solid #4d90fe; background-color:#308EE0; cursor:pointer; display:inline-block; font-size:12px; vertical-align:middle; color:#f3f7fc;position:absolute; _left:270px; _top:0}
.sbtn:hover{background:#4084f2}
.yy{width: 100%;height: 27px;background: url(/skin/css/../images/yy.png) no-repeat center;position: relative;top: -40px;}
/*search end*/

/*product start*/
.pro{margin:0 auto 30px auto;background: #E8E8E8;position: relative;top: -27px;}
.pro .pro_body .pb_left{width: 220px;height: 445px;background: url(/skin/css/../images/pro_list.png) no-repeat center;}
.pro .pro_body .pb_left .list_top{width: 220px;height: 41px;line-height: 41px;color: #F0F4F7;font-size: 18px;position: relative;left:65px;}
.pro .pro_body .pb_left ul{width:200px;padding:5px 10px;}
.pro .pro_body .pb_left ul li{width:175px;height: 31px;line-height: 31px;border:1px solid #DFDFDF;border-width: 0 0 1px 0;font-size: 15px;background: url(/skin/css/../images/jt.png) no-repeat left;padding-left: 25px;}
.pro .pro_body .pb_left ul li:hover {color: #1C4E8C;font-weight: bold;}
.pro .pro_body .pb_right{width: 920px;}
.pro .pro_body .pb_right .body_top{width:875px;height: 43px;background: url(/skin/css/../images/pro_top.png) no-repeat center right;line-height: 40px;padding-left: 45px;font-size: 16px;}
.pro .pro_body .pb_right .pro_out{width: 230px;height: 201px;}
.pro .pro_body .pb_right img{position: relative;left: 25px;top: 6px}
.pro .pro_body .pb_right .pro_zi{width: 200px;height: 30px;background: #fff;position: relative;left: 25px;top: 6px;text-align: center;line-height: 30px;}
/*product end*/

/*company start*/
.com_main{height: 345px;background: url(/skin/css/../images/company.png) no-repeat center;position: relative;top:-15px;}
.com_main .com_con{width: 573px;height:265px;padding:20px;position: relative;left: 192px;}
.com_main .com_con p{text-indent:2em;line-height: 160%;}
.com_main .com_con a{color: #F55F2D}
/*company end*/

/*new start*/
.new {padding:25px 0 40px 0;}
.new .new_body .new_left{width: 680px;}
.new .new_body .new_left .new_top{width: 680px;height: 40px;border:1px solid #dfdfdf;border-width: 0 0 1px 0;}
.new .new_body .new_left .new_top .title{height: 30px;line-height: 30px;color: #18629F;font-size: 15px;}
.new .new_body .new_left .new_top a{line-height: 30px;padding-right: 10px;font-size: 14px;}
.new .new_body .new_left .nm_l{width: 210px;padding:20px 10px;}
.new .new_body .new_left .nm_r{width: 420px;padding:20px 10px;}
.new .new_body .new_left .nm_r ul li{width: 420px;height: 28px;line-height: 28px;}
.new .new_body .new_left .nm_r ul li:hover {color: #1562A1}
.new .new_body .new_right{width: 450px;}
.new .new_body .new_right .new_top{width: 450px;height: 40px;border:1px solid #dfdfdf;border-width: 0 0 1px 0;}
.new .new_body .new_right .new_top .title{height: 30px;line-height: 30px;color: #18629F;font-size: 15px;}
.new .new_body .new_right .new_top a{line-height: 30px;padding-right: 10px;font-size: 14px;}
.new .new_body .new_right ul{padding:20px 10px;}
.new .new_body .new_right ul li{width: 420px;height: 28px;line-height: 28px;}
.new .new_body .new_right ul li:hover {color: #1562A1}
/*new end*/

/*footer start*/
.footer{width: 100%;padding:40px 0;background-color: #393939;clear: both;}
.foot_body{width: 1150px;margin:0 auto;}
.foot_body .fb_l{width: 700px;border:1px solid #666666; border-width: 0 1px 0 0;color: #fff}
.foot_body .fb_l li{width: 150px;color: #fff;height: 30px;line-height: 30px;}
.foot_body .fb_l li:hover {text-decoration: underline;}
.foot_body .fb_l .title{height: 30px;line-height: 30px;}
.foot_body .fb_l b{font-size: 18px;}
.foot_body .fb_l p{padding-top: 40px;}
.foot_body .fb_l p a{color:#fff;}
.foot_body .fb_r{width: 400px;padding-left: 40px;color: #fff}
.foot_body .fb_r .title{width:200px;height: 30px;line-height: 30px;}
.foot_body .fb_r b{font-size: 18px;}
/*footer end*/

/*main start*/
.main{margin:0 auto 20px auto;position: relative;top: -27px;}
.main .pro_body .pb_left{width: 220px;height:auto;background: url(/skin/css/../images/pro_list1.png) no-repeat top;}
.main .pro_body .pb_left .list_top{width: 220px;height: 41px;line-height: 41px;color: #F0F4F7;font-size: 18px;position: relative;left:65px;}
.main .pro_body .pb_left ul{width:200px;padding:5px 10px;}
.main .pro_body .pb_left ul li{width:175px;height: 31px;line-height: 31px;border:1px solid #DFDFDF;border-width: 0 0 1px 0;font-size: 15px; background: url(/skin/css/../images/jt.png) no-repeat left;padding-left: 25px;}
.main .pro_body .pb_left ul li:hover {color: #1C4E8C;font-weight: bold;}
.main .pro_body .pb_right{width: 920px;}
.main .pro_body .pb_right .body_top{width:875px;height: 43px;background: url(/skin/css/../images/pro_top.png) no-repeat center right;line-height: 40px;padding-left: 45px;font-size: 16px;}
.main .pro_body .pb_right .fr{font-size: 14px;padding-right: 10px;}
.main .pro_body .pb_right .pro_main{width: 880px;padding:5px 10px; line-height:30px;}
/*main end*/

#links{margin:auto;width:1100px;line-height:30px;color:#666666;font-weight: bold;font-size: 16px;}
#links a{font-size: 12px; color:#666666; padding: 0px 3px;}
.ny_title h2{line-height:40px;color:#666666;font-size:18px;border-bottom: 1px #ccc dashed;margin-bottom:10px;font-weight: bold;}
dl.news_dl {font-size:14px; color:#666; padding:5px; line-height:22px; border-bottom:1px dashed #CCCCCC;    margin: 6px;}
.news_dl a img:hover{ background: #EE7703;}
dl.news_dl a{ color:#000; }
dl.news_dl dt {line-height:24px;height:24px;width:850px;overflow:hidden;}
dl.news_dl .dt_1 { height:20px;padding-left:20px;    font-size: 16px;color: #666666; font-weight:bold;text-decoration:none;  }
dl.news_dl .dt_2 { font-size:12px; float:right; padding:0 10px 0 8px;  font-family:"Microsoft YaHei"; }
dl.news_dl .dt_3 { font-size:12px;}
dl.news_dl .dt_3 a { color:#FF0000; text-decoration:underline;} 
dl.news_dl dd {font-size:12px;overflow:hidden;}
.sideWrap { margin-bottom: 19px; }
.sideWrap h2 { background:#1C5C9A;margin-top: 15px; height: 43px; line-height: 43px; font-size:24px; font-weight: bold;color: #fff;text-align: center;border-top-right-radius: 5px;border-top-left-radius: 5px;}
.sideWrap h2 span{ padding-left:10px;}
.sideBox { background: #f2f2f2; }
.sideNewsBox { padding: 11px 12px 13px 11px; }
.sideNewsBox li { border-bottom: 1px solid #d2d2d2; height: 29px; line-height: 29px;  width: 170px !important;}
.sideNewsBox h3 a {background: url(/skin/css/../images/arrow.gif) no-repeat 0 center;color:#393939;display: block;font-size: 13px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;line-height: 30px;}
.sideNewsBox h3 a:hover {color:#B51C21;font-size: 14px;font-weight: bold;}
.sideContactBox { padding: 12px 40px 14px 17px; line-height: 26px; color: #535353; }

.per{float:left;margin-top:20px; text-align:center; width: 100%;margin-bottom: 20px; background:#eee;}
.per p{ line-height:35px; margin:0px;  padding:0px 10px;width:auto; white-space: nowrap;overflow: hidden; text-overflow: ellipsis;}
.cgbt{border-bottom: 1px #ccc solid;font-size: 18px;font-weight: bold; width:910px !important;}
.xgwz{float:left; margin-bottom:40px;}.xgwz ul{ padding:0px;}
.xgxw{ width:280px;line-height: 25px; height:25px; float:left;margin:5px 10px;border-bottom: 1px #ccc dashed;white-space: nowrap;overflow: hidden;}
.xgxw a{background: url(/skin/css/../images/arrow.gif) no-repeat 0 center; padding-left: 10px;}
.web_pages{float:left; width:890px;}
.web_pages ul{float:left;padding:12px 0px 12px 36px;}
.web_pages ul li{float:left;line-height:17px;margin-right:6px;border:1px solid #E9E9E9;}
.web_pages ul li a{float:left;padding:10px;color:#555;display:block;}
.web_pages ul li a:hover{background-color:#1C5C9A; color:#fff;text-decoration:none;padding:10px;}
.web_pages ul li.thisclass,
.web_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{background-color:#1C5C9A; color:#fff;padding:5px;font-weight:bold;}
.web_pages .pageinfo{line-height:21px;padding:12px 10px 12px 16px;color:#999;}
.web_pages .pageinfo strong{color:#555;margin:0px 2px;}
.pro_img{ width:820px; margin: 0px auto; height:auto;    overflow: auto;}
.pro_img ul{ padding:0px; margin:0px;list-style:none; }
.pro_img ul li{ float:left;width:222px; margin:10px 25px;height: 210px;}
.pro_img ul li a{text-decoration:none;} 
.pro_img ul li a img{ width:220px; height:165px; border:1px #ccc solid; border-radius:3px; }
.pro_img ul li a span{ width:220px; line-height:20px; height:20px;text-align:center; color:#666; display:block; white-space: nowrap;overflow: hidden; text-overflow: ellipsis; }
.pro_img ul li a img:hover{ width:240px; height:180px;position:absolute;margin-left:-10px;}
.pro_img2{ width:910px; margin: 0px auto; height:auto    overflow: auto;}
.pro_img2 ul{ padding:0px; margin:0px;list-style:none; }
.pro_img2 ul li{ float:left;width:150px; margin:10px 16px;height: 160px;}
.pro_img2 ul li:hover img{transform: scale(1.05);box-shadow: 0px 10px 50px rgba(0,0,0,0.4);}
.pro_img2 ul li a{text-decoration:none;} 
.pro_img2 ul li a img{ width:150px; height:113px; border:1px #ccc solid; border-radius:3px; }
.pro_img2 ul li a span{ width:150px; line-height:20px; height:20px;text-align:center; color:#666; display:block; white-space: nowrap;overflow: hidden; text-overflow: ellipsis; }
/* productBox */
.productBox { width:890px; overflow: hidden;margin-top: 20px }
.productBox li { float: left; position: relative; width: 228px; height:220px; border: 1px solid #858585; background: #f4f4f4; margin:0px 33px; margin-bottom: 24px; }
.productBox h3 { text-align: center; font-size: 16px; color: #716868; white-space: nowrap;overflow: hidden; text-overflow: ellipsis;}
.productBox h4 {margin-bottom: 8px;text-align: center;font-size: 12px;color: #F00;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;line-height: 20px;}
.productBox p { padding: 0 5px; line-height: 20px; color: #737373; height: 40px; overflow: hidden; margin-bottom: 10px; }
.productBox span { width: 78px; height: 19px; border: 1px solid #929292; text-align: center; color: #777; display: block; line-height: 19px; position: relative; left: 5px; }
.productBox a { position: absolute; top: -4px; left: -4px; width: 236px; height: 238px; }
.productBox .on {background:#0050C6;border-color: #2D2D2B;}
.productBox .on h3 { color: #fff;line-height: 50px; }
.productBox .on h4 { display:none; color: #fff; }
.productBox .on p { color: #fff; }
.productBox .on span { border-color: #125ed6; background: #fff; color: #125ed6; }

.productBoxs { width:860px; overflow: hidden;margin-top: 20px }
.productBoxs li { float: left; position: relative; width:171px; height:258px; border: 1px solid #858585; background: #f4f4f4; margin:0 20px; margin-bottom: 24px; }
.productBoxs h3 { margin:0px; line-height:30px; text-align: center; font-size: 16px; color: #716868; white-space: nowrap;overflow: hidden; text-overflow: ellipsis;}
.productBoxs p { padding: 0 5px; line-height: 20px; color: #737373; height: 40px; overflow: hidden; margin-bottom: 10px; }
.productBoxs span { width: 78px; height: 19px; border: 1px solid #929292; text-align: center; color: #777; display: block;padding-left: 10px; line-height: 19px; position: relative; left: 5px; }
.productBoxs a { position: absolute; top: -4px; left: -4px; width:171px; height:236px; }
.productBoxs .on { background:#0261CF; border-color: #0261CF; }
.productBoxs .on h3 { color: #fff; }
.productBoxs .on p { color: #fff; }
.productBoxs .on span { border-color: #125ed6; background: #fff; color: #125ed6; }

#content01 h3{ font-size: 20px;padding: 10px;margin-left: 22px;color:#04AFDA;line-height: 20px;font-weight: 600;border-bottom: #d6d6d6 1px solid;    clear: both; }
#content01 h3 span{float: right;font-weight: 100; font-size: 12px;color: #666666;}
#content01{float:left;line-height:30px;font-size:14px;margin-left:10px;margin-right:10px; margin-bottom:20px;    width: 1200px;}
#contact-c li{margin-top:10px;}
.linkbox{padding:0px 30px; width:auto;}.f6{width:990px;}.linkbox h3{ width:150px;}
.linkbox ul li{border-bottom:1px #ccc dashed;margin-left:15px; width:auto; float:left;list-style:none; line-height:30px;text-align: center; margin-bottom: 10px;}
.hotnew_bt{font-size:16px;width:1100px;float:left;color:#666666;font-weight: bold;border-bottom: #B51C21 2px solid;margin-bottom: 20px;}
.hotnew{ width:auto;padding: 0px 30px;}
.hotnew ul li{border-bottom:1px #ccc dashed; float:left;margin-left:15px;}
.wrapper {width:1100px;margin: 0 auto;}